Bug 1255130 - [RFE] add password confirmations to wizard
[RFE] add password confirmations to wizard
Status: VERIFIED
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: Installation - Satellite (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity medium
: TP2
: 1.0
Assigned To: cchase
Tasos Papaioannou
Dan Macpherson
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-19 13:11 EDT by Dave Johnson
Modified: 2016-04-29 12:17 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Johnson 2015-08-19 13:11:57 EDT
Description of problem:
===========================
When entering passwords, its fairly standard to make users add it twice to make sure they didn;t fat-finger it.  We should probably do the same to reduce failures.
Comment 1 cchase 2015-11-11 15:08:55 EST
https://github.com/fusor/fusor/pull/460
Comment 2 Tasos Papaioannou 2016-01-08 15:07:03 EST
VERIFIED on RHCI-6.0-RHEL-7-20160107.t.1

Note You need to log in before you can comment on or make changes to this bug.